.iub__us-widget__wrapper {
    background-color: transparent !important;
    border: 0 !important;
    border-radius: 0 !important;
    overflow: hidden;
    display: flex;
}

.iubenda-cs-preferences-link {
    color: #F2B519 !important;
}

.iubenda-cs-preferences-link:hover {
    color: #ffb290 !important;
    text-decoration: underline !important;
}

.iub__us-widget__link:hover {
    background-color: transparent !important;
}

.iub__us-widget__link {
    font-family: 'Raleway' !important;
    font-size: 15px !important;
	font-weight:400 !important;
}

.iub__us-widget__link--privacy-choices::after {
    margin-left: .8em;
    margin-right: .8em;
}

@media screen and (max-width: 480px) {
    .iub__us-widget {
        justify-content: center !important;
    }
    .iub__us-widget__link {
        justify-content: center !important;
    }
    .iub__us-widget__link--privacy-choices {
        margin-right: 0 !important;
    }
}